D-Bus 1.13.18

Data Fields
DBusFreedElement Struct Reference
D-Bus secret internal implementation details » Memory pool implementation details

struct representing an element on the free list. More...

## Data Fields
DBusFreedElement * | next
| next element of the free list

## Detailed Description

struct representing an element on the free list.

We just cast freed elements to this so we can make a list out of them.

Definition at line 63 of file dbus-mempool.c.

The documentation for this struct was generated from the following file:

- dbus-mempool.c